Bug 1660641 - Send out RHEL 6.6 TUS Final Retirement Notice
Summary: Send out RHEL 6.6 TUS Final Retirement Notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.6
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: John Francini
QA Contact: Jan Blazek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-18 21:34 UTC by fvarela
Modified: 2019-01-07 12:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 12:33:23 UTC
Target Upstream Version:
fvarela: needinfo+


Attachments (Terms of Use)
RHEL 6.6 TUS Final Retirement Notification (31.54 KB, application/pdf)
2018-12-18 21:34 UTC, fvarela
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0031 None None None 2019-01-07 12:33:24 UTC

Description fvarela 2018-12-18 21:34:33 UTC
Created attachment 1515418 [details]
RHEL 6.6 TUS Final Retirement Notification

Description of problem:
Red Hat Enterprise Linux 6.6 Telco Update Service reaches end of life 12/31/2018. The final notice needs to go out 1/2/2019.

This is the fourth retirement notification. 

I also need the package owner to create the errata and publish it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 John Francini 2018-12-19 16:53:21 UTC
Advisory created: RHSA-2018:38617

Comment 3 John Francini 2018-12-19 20:24:09 UTC
This is going to need to get ACKs for rhel-6.6.z and qa_ack granted before this can be turned into an advisory.

Comment 4 John Francini 2019-01-03 14:13:04 UTC
Teo,

I still need a rhel-6.6.z + ACK for this before it can move forward, please.

Comment 6 John Francini 2019-01-04 14:36:05 UTC
Sorry. That step got dropped on the floor due to the long delay caused both by the holiday break and waiting for the 6.6-Z ack.

Comment 10 errata-xmlrpc 2019-01-07 12:33:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0031


Note You need to log in before you can comment on or make changes to this bug.